import type { ContextWithState } from '../../Types';
declare function getOrCreateTextTrack(context: ContextWithState, video: HTMLVideoElement, label: string, kind: TextTrackKind, id: string): Promise<TextTrack>;
declare function removeTextTrack(trackId: string): void;
declare const _default: {
    getOrCreateTextTrack: typeof getOrCreateTextTrack;
    removeTextTrack: typeof removeTextTrack;
};
export default _default;
